Analyse de risque de la CVE-2007-3967

Général

Score V2 :5.0/10.0
Sévérité :Moyenne
Catégorie :Manipulation de chemin
Exploit :Disponible

Métriques d'impact

Confidentialité :Partiel
Intégrité :Aucun
Disponibilité :Aucun

Métriques d'exploitabilité

Vecteur d'Accès :Réseau
Complexité d'Accès :Faible
Authentification :Aucune

Description de la CVE-2007-3967

Directory traversal vulnerability in index.php in PHP Directory Lister (dirLIST) before 0.1.1 allows remote attackers to list the contents of a parent directory via a .. (dot dot) in the folder parameter.

Catégorie au format CWE : Manipulation de chemin

CWE-22 (Traversement de chemin)
Le logiciel utilise une entrée externe pour construire un chemin d'accès qui est destiné à identifier un fichier ou un répertoire qui se trouve dans un répertoire parent restreint, mais le logiciel ne neutralise pas correctement les éléments spéciaux dans le chemin qui peuvent permettre l'accès à un emplacement qui est en dehors du répertoire restreint.

Alertes de sécurité pour la CVE-2007-3967

SourceLien(s)
NVDCVE-2007-3967

Technologies liées à la CVE-2007-3967 (extraits du format CPE)

FournisseurProduit
dirlistdirlist_php

Exploits publiés pour la CVE-2007-3967

Authentification requise !

La liste des exploits publics avec leurs liens est réservée à nos clients.

Nous disposons d’une base de plus de 130 000 fiches de vulnérabilités, avec description,
scores aux formats CVSSv2 et CVSSv3, alertes de sécurité des éditeurs et des autorités, exploits publics
disponibles sur les principales sources (GitHub, Exploit-DB, Metasploit, SecurityFocus…).

Merci de nous contacter au +33 1 85 08 69 79 ou par mail à contact@cyberwatch.fr pour obtenir un accès.

Demander une démonstration

Comment détecter et traiter la CVE-2007-3967 ?

Vous souhaitez rechercher la vulnérabilité CVE-2007-3967 dans votre système d'information ?

Notre logiciel de gestion et supervision des vulnérabilités détecte les vulnérabilités
de votre système d’information, vous permet de les prioriser et de prendre les bonnes décisions.

Nous embarquons également un module optionnel de Patch Management afin de déployer les correctifs appropriés
et corriger vos vulnérabilités dans les plus brefs délais.

Le cas échéant, vous pouvez aussi déployer vos correctifs avec vos outils habituels, via notre API REST.

Pour essayer notre logiciel Cyberwatch Vulnerability Manager,
merci de nous contacter au +33 1 85 08 69 79 ou par mail à contact@cyberwatch.fr.

Essayer Cyberwatch Vulnerability Manager